#2782 msg_flags does not work since update to 1.4.22

closed
nobody
None
5
2012-01-26
2012-01-26
dgaebler
No

The problem is not the plugin msg_flags. It is the upgrade of squirrel from version 1.4.20 to 1.4.22. I do run squirrel since years now and did several updates. Usually I have about 20 to 30 plugins running and I do read and follow the installation guidelines. In this case I see the issue in squirrelmail core and not in the plugin or my update procedure.
Could you please check the issue before you just close the report again?
Thanks a lot!

Discussion

  • Paul Lesniewski

    Paul Lesniewski - 2012-01-26

    This artifact has been marked as a duplicate of artifact 3480015 with reason:
    No explanation provided.

     
  • Paul Lesniewski

    Paul Lesniewski - 2012-01-26
    • status: open --> closed
     
  • Paul Lesniewski

    Paul Lesniewski - 2012-01-26

    What you claim is impossible. How can you "see the issue in squirrelmail core?" If you "see" it, I challenge you to tell us what the bug is that you "see."

    Please stop wasting the time of people who provide you with free software and follow the tips already given to you.

    DO NOT open another tracker item for this invalid issue. This situation is exactly what the mailing lists are for.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks